@charset "UTF-8";
html {
	-webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}
body {
font: 400 20px/35px 'Noto Sans JP', sans-serif;
color: #004738;
}
a:link{
text-decoration: none;
COLOR: #b21650;
}
a:visited {
text-decoration: none;
COLOR: #b21650;
}
a:hover {
text-decoration:none;
COLOR: #910d43;
}

/* Header------------------------- */
#HeaderWRP {
width: 100%;
height: 100px;
position: fixed;
z-index: 100;
background: rgba(255,255,255,0.9);
}
#Header {
width: 1200px;
height: 100px;
margin-left: auto;
margin-right: auto;
}
#HeaderLogo {
width: 350px;
height: 60px;
padding-top: 20px;
padding-bottom: 20px;
float: left;
}
#Navi {
width: 850px;
height: 100px;
text-align: center;
font-size: 20px;
float: left;
}
#Navi ul#Menu{
}
#Navi ul#Menu  li{
}
#Navi ul#Menu  li a{
height: 20px;
line-height: 20px;
padding: 40px 30px;
display: block;
float: right;
font-weight: bold;
}
#Navi ul#Menu li a:hover {
background-color: #f786b9;
}




/* OrderNavi------------------------- */
#OrderWRP {
width: 100%;
height: 80px;
position: fixed;
z-index: 100;
background-color: #B21650;
bottom: 0px;
padding-top: 20px;
padding-bottom: 20px;
}
.OrderBtnWRP {
width: 1000px;
height: 80px;
margin-right: auto;
margin-left: auto;
}
.BtnBase {
width: 450px;
height: 70px;
background-color: #FFFFFF;
float: left;
border-radius: 10px;
padding: 5px;
}
.OrderBtn {
width: 448px;
height: 68px;
color: #B21650;
border: 1px solid #B21650;
position: relative;
border-radius: 5px;
}
.OrderBtn a {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
.OrderBtn a:hover {
background-color:#f9438e;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.OrderEng {
width: 160px;
height: 36px;
font: 36px/36px 'Fjalla One', sans-serif;
margin-left: 45px;
float: left;
padding-top: 18px;
}
.OrderJpn {
width: 180px;
height: 36px;
font: 500 20px/36px 'Noto Sans JP', sans-serif;
float: right;
padding-top: 18px;
margin-right: 45px;
text-align: right;
}
.OrderTEL {
width: 290px;
height: 36px;
font: 36px/36px 'Fjalla One', sans-serif;
margin-left: 20px;
float: left;
padding-top: 18px;
}
.OrderTime {
width: 110px;
height: 36px;
font: 500 16px/18px 'Noto Sans JP', sans-serif;
float: right;
padding-top: 18px;
margin-right: 20px;
}

/* Slider------------------------- */
.slidecontainer {
	width: 100%;
	height: 700px;
	float: left;
	z-index: 1;
}
.slider {
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
}
.slider__wrapper {
  height: 100%;
  list-style: none;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.slider__item {
  height: 100%;
  float: left;
  background-size: cover;
  background-position: center;
  clear: none;
}
.slider__arrows-item {
  position: absolute;
  display: block;
  margin-bottom: -20px;
  padding: 20px;
  cursor: pointer;
}
.slider__arrows-item--right {
  bottom: 50%;
  right: 30px;
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 30px;
}
.slider__nav {
  position: absolute;
  bottom: 10px;
}
.slider__nav-item {
width: 10px;
height: 10px;
float: left;
clear: none;
display: block;
margin: 0 5px;
background: #fff;
border-radius: 5px;
}
.slider__nav-item--current {
  background: #b21650;
}
.slider__nav-item:hover {
  background: #910d43;
}

/* SlideLogo--------------------------- */
.SlideLogo {
	width: 300px;
	height: 290px;
	margin: -145px 0 0 -150px;  /*縦横の半分をネガティブマージンでずらす*/
	position: absolute;  /*body要素に対して絶対配置*/
	top: 400px;  /*上端を中央に*/
	left: 50%;  /*左端を中央に*/
	z-index: 50;
}

/* Contents------------------------- */
.ContWRP-P {
width: 100%;
background-color: #fdeff5;
}
.ContWRP-W {
width: 100%;
background-color: #FFFFFF;
}
.Contents {
padding-top: 100px;
padding-bottom: 100px;
width: 1200px;
margin-left: auto;
margin-right: auto;
}
.DayB3 {
width: 480px;
margin-left: 80px;
float: left;
color: #B21650;
font-weight: 700;
font-size: 40px;
line-height: 40px;
text-align: center;
}
.DayB2 {
width: 400px;
margin-left: 110px;
margin-right: 130px;
float: left;
color: #B21650;
font-weight: 700;
font-size: 40px;
line-height: 40px;
text-align: center;
}
.OrderNet {
width: 460px;
height: 30px;
margin-left: 100px;
padding-bottom: 40px;
float: left;
font-size: 30px;
line-height: 30px;
text-align: center;
font-weight: 500;
color: #B21650;
background-image: url(../images/Tri.png);
background-position: 50% 100%;
background-size: 90px 30px;
background-repeat: no-repeat;
}
.OrderTELonly {
width: 460px;
height: 30px;
margin-left: 80px;
margin-right: 100px;
padding-bottom: 40px;
float: left;
font-size: 30px;
line-height: 30px;
text-align: center;
font-weight: 500;
color: #B21650;
background-image: url(../images/Tri.png);
background-position: 50% 100%;
background-size: 90px 30px;
background-repeat: no-repeat;
}
.OrderCont {
width: 60%;
margin-left: 20%;
margin-right: 20%;
}
.OrderList {
width: 100%;
height: 30px;
padding-top: 20px;
padding-bottom: 20px;
font-weight: 700;
font-size: 30px;
line-height: 30px;
border-bottom: 1px solid #B21650;
color: #B21650;
}
.ListL1 {
width: 70%;
height: 30px;
float: left;
text-align: left;
}
.ListR1 {
width: 30%;
height: 30px;
text-align: right;
float: right;
}
.ListL2 {
width: 40%;
height: 30px;
float: left;
text-align: left;
}
.ListR2 {
width: 60%;
height: 30px;
text-align: left;
float: right;
}
.OdvrP {
width: 50%;
float: left;
}
.OdvrT {
width: 47%;
float: right;
padding-left: 3%;
line-height: 30px;
}
.MenuTTL {
font-size: 35px;
line-height: 40px;
font-weight: 900;
}
.MenuTable {
width: 100%;
height: 80px;
margin-bottom: 20px;
}
.MenuBox1 {
width: 32%;
float: left;
padding-right: 2%;
}
.MenuBox2 {
width: 32%;
float: left;
}
.MenuNotice {
font-size: 24px;
font-weight: 400;
}
.NoticeBoxL {
width: 47%;
float: left;
margin-right: 6%;
font-size: 18px;
}
.NoticeBoxR {
width: 47%;
float: left;
font-size: 18px;
}
.InqWRP
{
width: 100%;
margin-bottom: 40px;
clear: both;
}
.InqName {
width: 25%;
padding-top: 20px;
float: left;
line-height: 20px;
text-align: center;
}
.InqName2 {
width: 25%;
padding-top: 20px;
float: left;
line-height: 20px;
text-align: center;
}
.InqName3 {
width: 25%;
padding-top: 5px;
float: left;
line-height: 25px;
text-align: center;
}
.InqForm{
width: 75%;
float: left;
text-align: left;
}
.input {
width: 560px;
height: 20px;
border: 1px solid #f786b9;
float: left;
padding: 19px;
font-size: 20px;
line-height: 35px;
}
.input2 {
width: 40px;
height: 20px;
border: 1px solid #f786b9;
float: left;
padding: 19px;
font-size: 20px;
line-height: 35px;
}
.select {
-webkit-appearance: none;
width: 600px;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #f786b9;
border: 1px solid #f786b9;
}
.select2 {
-webkit-appearance: none;
width: 60px;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #fdeff5;
border: 1px solid #f786b9;
}
.select3 {
-webkit-appearance: none;
width: 150px;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #fdeff5;
border: 1px solid #f786b9;
}
.select4 {
-webkit-appearance: none;
width: 250px;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #fdeff5;
border: 1px solid #f786b9;
}
.select5 {
-webkit-appearance: none;
width: 90px;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #fdeff5;
border: 1px solid #f786b9;
}
.textarea {
width: 780px;
height: 260px;
font-size: 20px;
line-height: 30px;
border: 1px solid #f786b9;
padding: 9px;
}
.submit {
width: 200px;
height: 60px;
font-size: 20px;
font-weight: bold;
line-height: 20px;
background-color: #B21650;
border: 1px solid #B21650;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 10px;
color: #FFFFFF;
cursor: pointer;
}
.submit:hover {
background-color: #910d43;
color: #FFFFFF;
}
.submit:active {
background-color: #f786b9;
color: #910d43;
}
.one {
position: relative;
display: block;
margin: 5px 0;
padding-left: 50px;
cursor: pointer;
user-select: none;
float: left;
 }
 
.one input {
display: none;
 }
 
.two {
   position: absolute;
   left: 0;
   height: 40px;
   width: 40px;
   border: solid 1px #B21650;
   border-radius: 50%;
   box-sizing: border-box;
}
 
.two:after {
   content: "";
   position: absolute;
   background: #B21650;
   border-radius: 50%;
   top: 2px;
   bottom: 2px;
   left: 2px;
   right: 2px;
   opacity: 0;
}
 
  .one input:checked + .two:after {
   opacity: 1;
 }
.FooterLogo {
width: 100%;
height: 180px;
margin-bottom: 50px;
text-align: center;
}
.OrderTXT {
height: 20px;
margin-top: 20px;
margin-bottom: 20px;
line-height: 20px;
margin-left: 10px;
float: left;
}

/* Common------------------------- */
.TTLeng{
width: 100%;
height: 70px;
text-align: center;
font: 70px/70px 'Fjalla One', sans-serif;
color: #b21650;
clear: both;
}
.TTLjp{
width: 100%;
height: 35px;
font-weight: bold;
text-align: center;
color: #b21650;
clear: both;
line-height: 35px;
}
.sTTL {
width: 100%;
height: 30px;
padding-top: 14px;
padding-bottom: 14px;
font-size: 30px;
font-weight: 700;
line-height: 30px;
text-align: center;
border: 1px solid #B21650;
background-color: #FFFFFF;
margin-bottom: 30px;
}
.sTTL2 {
width: 100%;
height: 36px;
padding-top: 12px;
padding-bottom: 12px;
font-size: 36px;
font-weight: 900;
line-height: 36px;
text-align: center;
border: 1px solid #B21650;
background-color: #FFFFFF;
margin-bottom: 30px;
color: #B21650;
}
.BtnCont {
width: 360px;
height: 60px;
margin-left: auto;
margin-right: auto;
}
.LinkBtn {
text-align: center;
line-height: 20px;
font-weight: bold;
}
.LinkBtn a {
width: 360px;
height: 20px;
padding-top: 20px;
padding-bottom: 20px;
display: block;
color: #FFFFFF;
background-color: #B21650;
text-decoration: none;
}
.LinkBtn a:hover {
background-color: #910d43;
text-decoration: none;
}
.SolLine {
width: 100%;
border-bottom: 1px solid #B21650;
margin-top: 40px;
margin-bottom: 40px;
clear: both;
}
.DotLine {
width: 100%;
border-bottom: 1px dotted #B21650;
margin-top: 40px;
margin-bottom: 40px;
clear: both;
}
.cl {
clear: both;
}

/* PageTop------------------------- */
.pagetop {
	position: fixed;
	bottom: -80px;
	right: 80px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #B21650;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
	z-index: 200;
}
.pagetop a:hover {
	background-color: #910d43;
}

/* Box------------------------- */
.Box100{
width: 100%;
height: 100px;
clear: both;
}
.Box50{
width: 100%;
height: 50px;
clear: both;
}
.Box30{
width: 100%;
height: 30px;
clear: both;
}
.Box20{
width: 100%;
height: 20px;
clear: both;
}
.Box10{
width: 100%;
height: 10px;
clear: both;
}

/* Margin------------------------- */
.mgn50b
{
margin-bottom: 50px;
}
.mgn30b
{
margin-bottom: 30px;
}
.mgn20b
{
margin-bottom: 20px;
}
.mgn10b
{
margin-bottom: 10px;
}
.mgn10r {
margin-right: 10px;
}
.mgn20r {
margin-right: 20px;
}
.mgn40r {
margin-right: 40px;
}
.mgn50r {
margin-right: 50px;
}
.mgn80r {
margin-right: 80px;
}
/* Text------------------------- */
p.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}
.px35B {
font-size: 35px;
font-weight: 900;
}
.px30 {
font-size: 30px;
}
.px24 {
font-size: 24px;
}
.px20 {
font-size: 20px;
}
.px18 {
font-size: 18px;
}
.px16 {
font-size: 16px;
}
.px14{
font-size: 14px;
line-height: 20px;
}
.lh40 {
line-height: 40px;
}
.Red {
color: #C8161D;
}
.br-pc { display:block; }
.br-sp { display:none; }


@media screen and (min-width: 960px) {
	/* 959px以下に適用されるCSS（タブレット用） */

#HeaderSP {
display: none;
}
#HeaderLogoSP {
display: none;
}
#NaviSP {
display: none;
}
#NaviSP ul#MenuSP{
}
#NaviSP ul#MenuSP  li{
}
#NaviSP ul#MenuSP  li a{
display: none;
}
#NaviSP ul#MenuSP li a:hover {
display: none;
}

}
@media screen and (max-width: 959px) {  
.pc { display:none; }
.sp { display:inline; }

.br-pc { display:none; }
.br-sp { display:block; }


/* Header------------------------- */
#HeaderWRP {
display: none;
}
#Header {
display: none;
}
#HeaderLogo {
display: none;
}
#Navi {
display: none;
}
#Navi ul#Menu{
}
#Navi ul#Menu  li{
}
#Navi ul#Menu  li a{
display: none;
}
#Navi ul#Menu li a:hover {
display: none;
}

/* Header------------------------- */
#HeaderSP {
width: 100%;
height: 60px;
position: fixed;
z-index: 100;
background: rgba(255,255,255,0.9);
}
#HeaderLogoSP {
width: 60px;
height: 60px;
margin-left: 2%;
margin-right: 2%;
float: left;
}
#NaviSP {
width: 80%;
height: 60px;
text-align: center;
font-size: 15px;
float: left;
}
#NaviSP ul#MenuSP{
}
#NaviSP ul#MenuSP  li{
}
#NaviSP ul#MenuSP  li a{
width: 19%;
height: 15px;
line-height: 15px;
padding: 23px 7px 22px;
display: block;
float: left;
font-weight: bold;
}

/* Slider------------------------- */
.slidecontainer {
	width: 100%;
	height: 400px;
	float: left;
	z-index: 1;
}
.slider {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
}

/* SlideLogo--------------------------- */
.SlideLogo {
	width: 200px;
	height: 193px;
	margin: -96px 0 0 -100px;  /*縦横の半分をネガティブマージンでずらす*/
	position: absolute;  /*body要素に対して絶対配置*/
	top: 220px;  /*上端を中央に*/
	left: 50%;  /*左端を中央に*/
	z-index: 50;
}

/* OrderNavi------------------------- */
#OrderWRP {
width: 100%;
height: 110px;
position: fixed;
z-index: 100;
background-color: #B21650;
bottom: 0px;
padding-top: 10px;
padding-bottom: 10px;
}
.OrderBtnWRP {
width: 360px;
height: 110px;
margin-right: auto;
margin-left: auto;
}
.BtnBase {
width: 360px;
height: 40px;
background-color: #FFFFFF;
border-radius: 10px;
padding: 5px;
margin-bottom: 10px;
margin-right: auto;
margin-left: auto;
}
.OrderBtn {
width: 358px;
height: 38px;
color: #B21650;
border: 1px solid #B21650;
position: relative;
border-radius: 5px;
}
.OrderBtn a {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
.OrderBtn a:hover {
background-color:#f9438e;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
.OrderEng {
width: 150px;
height: 30px;
font: 30px/30px 'Fjalla One', sans-serif;
margin-left: 20px;
float: left;
padding-top: 5px;
}
.OrderJpn {
width: 168px;
height: 30px;
font: 500 18px/30px 'Noto Sans JP', sans-serif;
float: right;
margin-right: 20px;
text-align: right;
padding-top: 5px;
}
.OrderTEL {
width: 230px;
height: 30px;
font: 29px/30px 'Fjalla One', sans-serif;
margin-left: 10px;
float: left;
padding-top: 5px;
}
.OrderTime {
width: 108px;
height: 30px;
font: 500 14px/15px 'Noto Sans JP', sans-serif;
float: right;
padding-top: 5px;
margin-right: 10px;
}

/* Contents------------------------- */
.Contents {
padding-top: 100px;
padding-bottom: 100px;
width: 94%;
margin-left: auto;
margin-right: auto;
}
.DayB3 {
width: 40%;
margin-left: 5%;
float: left;
color: #B21650;
font-weight: 700;
font-size: 20px;
line-height: 20px;
text-align: center;
}
.DayB2 {
width: 40%;
margin-left: 10%;
margin-right: 5%;
float: left;
color: #B21650;
font-weight: 700;
font-size: 20px;
line-height: 20px;
text-align: center;
}
.OrderNet {
width: 42%;
height: 30px;
margin-left: 5%;
padding-bottom: 40px;
float: left;
font-size: 17px;
line-height: 18px;
text-align: center;
font-weight: 500;
color: #B21650;
background-image: url(../images/Tri.png);
background-position: 50% 100%;
background-size: 90px 30px;
background-repeat: no-repeat;
}
.OrderTELonly {
width: 42%;
height: 30px;
margin-left: 6%;
margin-right: 5%;
padding-bottom: 40px;
float: left;
font-size: 17px;
line-height: 18px;
text-align: center;
font-weight: 500;
color: #B21650;
background-image: url(../images/Tri.png);
background-position: 50% 100%;
background-size: 90px 30px;
background-repeat: no-repeat;
}
.OrderCont {
width: 90%;
margin-left: 5%;
margin-right: 5%;
}
.OrderList {
width: 100%;
height: 30px;
padding-top: 20px;
padding-bottom: 20px;
font-weight: 700;
font-size: 18px;
line-height: 22px;
border-bottom: 1px solid #B21650;
color: #B21650;
}
.ListL1 {
width: 60%;
height: auto;
float: left;
text-align: left;
}
.ListR1 {
width: 40%;
height: auto;
text-align: right;
float: right;
}
.ListL2 {
width: 35%;
height: 30px;
float: left;
text-align: left;
}
.ListR2 {
width: 65%;
height: 30px;
text-align: left;
float: right;
}
.OdvrP {
width: 100%;
float: left;
margin-bottom: 10px;
}
.OdvrT {
width: 100%;
float: right;
line-height: 35px;
}
.MenuTTL {
font-size: 35px;
line-height: 40px;
font-weight: 900;
}
.MenuTable {
width: 100%;
height: auto;
margin-bottom: 20px;
}
.MenuBox1 {
width: 100%;
float: left;
margin-bottom: 50px;
}
.MenuBox2 {
width: 100%;
float: left;
}
.MenuNotice {
font-size: 0.5em;
font-weight: 400;
}
.NoticeBoxL {
width: 100%;
float: left;
font-size: 18px;
}
.NoticeBoxR {
width: 100%;
float: left;
font-size: 18px;
}
.InqName {
width: 100%;
padding-top: 20px;
float: left;
line-height: 20px;
text-align: center;
margin-bottom: 20px;
}
.InqName2 {
width: 100%;
padding-top: 20px;
float: left;
line-height: 20px;
text-align: center;
margin-bottom: 20px;
}
.InqName3 {
width: 100%;
padding-top: 20px;
float: left;
line-height: 20px;
text-align: center;
margin-bottom: 20px;
}
.InqForm{
width: 100%;
float: left;
text-align: left;
}
.input {
width: 90%;
height: 20px;
border: 1px solid #f786b9;
float: left;
padding: 19px;
font-size: 20px;
line-height: 35px;
}
.select {
-webkit-appearance: none;
width: 90%;
height: 60px;
font-size: 20px;
line-height: 20px;
padding: 19px;
float: left;
background-color: #f786b9;
border: 1px solid #f786b9;
}
.textarea {
width: 90%;
height: 260px;
font-size: 20px;
line-height: 30px;
border: 1px solid #f786b9;
padding: 9px;
}

/* Common------------------------- */
.TTLeng{
height: 50px;
font: 50px/50px 'Fjalla One', sans-serif;
}
.sTTL {
width: 100%;
height: 28px;
padding-top: 14px;
padding-bottom: 14px;
font-size: 28px;
font-weight: 700;
line-height: 28 px;
text-align: center;
border: 1px solid #B21650;
background-color: #FFFFFF;
margin-bottom: 30px;
}
.sTTL2 {
width: 100%;
height: auto;
padding-top: 12px;
padding-bottom: 12px;
font-size: 36px;
font-weight: 900;
line-height: 36px;
text-align: center;
border: 1px solid #B21650;
background-color: #FFFFFF;
margin-bottom: 30px;
color: #B21650;
}

/* PageTop------------------------- */
.pagetop {
	position: fixed;
	bottom: -80px;
	right: 0px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #B21650;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
	z-index: 200;
}
.pagetop a:hover {
	background-color: #910d43;
}

}
